/*  STANDARD BODY */

body { 
text-align:center; 
padding-top:10px;
background: url('spectrum.png') repeat-x 0 0;
font:1.7em "Quicksand", cursive, sans-serif; 
} 


span.thanks { 
font:1.5em "Pacifico", cursive, sans-serif; 
} 

span.welcome { 
font: italic 1.1em "Times New Roman", cursive, serif; 
} 


p#header, p.header { 
font:1.9em "Pacifico", cursive, sans-serif; 
color:#0ba66e;
margin-bottom:0; 
} 

p.smaller {
    font:0.8em "Quicksand", cursive, sans-serif; 
}

.reviewBoxed {
border:0;
color:#fff;
font-size:1px;
height:1px;
width:1px;
padding:0;
}


#yesButton {
    background: url('images/yes.png') no-repeat 0 0;
    height: 169px;
    width: 169px;
    padding: 0;
    border: none;
    color: transparent; 
    outline: none;
    display: block;
    cursor:pointer;
    margin:10px auto;
} 

#yesButton:hover, #yesButton:active {
    background: url('images/yes.png') no-repeat 0 -169px;
} 


#noButton {
    background: url('images/no.png') no-repeat 0 0;
    height: 169px;
    width: 169px;
    padding: 0;
    border: none;
    color: transparent; 
    outline: none;
    display: block;
    cursor:pointer;
    margin:10px auto;
} 

#noButton:hover, #noButton:active {
    background: url('images/no.png') no-repeat 0 -169px;
} 
 

 #yesButton span,
 #noButton span {
     display:none;
 } 


 p#logoLine {
     font:1.8em Georgia, "Times New Roman", serif;
 color:#393b41; 
 margin-bottom:0; 
 margin-top:0;
 } 

 p#logoLine span {
     font:0.5em Georgia, "Times New Roman", serif;
 color:#393b41; 
 } 





#reviewHolder {
font-family:Neuton,serif;
color:#468ccf;
font-size:1.6em;
}





/*  1st BUTTONS   */

input#submitComments {
-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
box-shadow:inset 0px 1px 0px 0px #bee2f9;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf));
background:-moz-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
background:-webkit-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
background:-o-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
background:-ms-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
background:linear-gradient(to bottom, #63b8ee 5%, #468ccf 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf',GradientType=0);
background-color:#63b8ee;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
border:1px solid #3866a3;
display:inline-block;
cursor:pointer;
color:#ffffff;
font-family:Arial;
font-size:15px;
font-weight:bold;
padding:13px 26px;
text-decoration:none;
text-shadow:0px 1px 6px #000000;
}

input#submitComments:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee));
background:-moz-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
background:-webkit-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
background:-o-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
background:-ms-linear-gradient(top, #468ccf 5%, #63b8ee 100%);
background:linear-gradient(to bottom, #468ccf 5%, #63b8ee 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee',GradientType=0);
background-color:#468ccf;
}



/*  2nd BUTTONS  */


.submitComments {
-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
box-shadow:inset 0px 1px 0px 0px #bee2f9;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
border:1px solid #3866a3;
display:inline-block;
cursor:pointer;
color:#fff;
font-family:Arial;
font-size:15px;
font-weight:bold;
padding:13px 26px;
text-decoration:none;
text-shadow:0px 1px 6px #000;
width:150px;
}


.copybut {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf));
background:-moz-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
background:-webkit-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
background:-o-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
background:-ms-linear-gradient(top, #63b8ee 5%, #468ccf 100%);
background:linear-gradient(to bottom, #63b8ee 5%, #468ccf 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf',GradientType=0);
background-color:#63b8ee;
}

.submitComments:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5098c5), color-stop(1, #346ea5));
background:-moz-linear-gradient(top, #5098c5 5%, #346ea5 100%);
background:-webkit-linear-gradient(top, #5098c5 5%, #346ea5 100%);
background:-o-linear-gradient(top, #5098c5 5%, #346ea5 100%);
background:-ms-linear-gradient(top, #5098c5 5%, #346ea5 100%);
background:linear-gradient(to bottom, #5098c5 5%, #346ea5 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5098c5', endColorstr='#346ea5',GradientType=0);
background-color:#5098c5;
}

.googlebut {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff1f1f), color-stop(1, #c32020));
background:-moz-linear-gradient(top, #ff1f1f 5%, #c32020 100%);
background:-webkit-linear-gradient(top, #ff1f1f 5%, #c32020 100%);
background:-o-linear-gradient(top, #ff1f1f 5%, #c32020 100%);
background:-ms-linear-gradient(top, #ff1f1f 5%, #c32020 100%);
background:linear-gradient(to bottom, #ff1f1f 5%, #c32020 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1f1f', endColorstr='#c32020',GradientType=0);
background-color:#ff1f1f;
border:1px solid #a31a1a;
margin:0 15px 15px 0;
}

.googlebut:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e02525), color-stop(1, #a31a1a));
background:-moz-linear-gradient(top, #e02525 5%, #a31a1a 100%);
background:-webkit-linear-gradient(top, #e02525 5%, #a31a1a 100%);
background:-o-linear-gradient(top, #e02525 5%, #a31a1a 100%);
background:-ms-linear-gradient(top, #e02525 5%, #a31a1a 100%);
background:linear-gradient(to bottom, #e02525 5%, #a31a1a 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e02525', endColorstr='#a31a1a',GradientType=0);
background-color:#e02525;
margin:0 15px 15px 0;
}

.facebookbut {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #596fad), color-stop(1, #3a559f));
background:-moz-linear-gradient(top, #596fad 5%, #3a559f 100%);
background:-webkit-linear-gradient(top, #596fad 5%, #3a559f 100%);
background:-o-linear-gradient(top, #596fad 5%, #3a559f 100%);
background:-ms-linear-gradient(top, #596fad 5%, #3a559f 100%);
background:linear-gradient(to bottom, #596fad 5%, #3a559f 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#596fad', endColorstr='#3a559f',GradientType=0);
background-color:#596fad;
margin:0 15px 15px 0;
}

.facebookbut:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #4a5c8f), color-stop(1, #334a87));
background:-moz-linear-gradient(top, #4a5c8f 5%, #334a87 100%);
background:-webkit-linear-gradient(top, #4a5c8f 5%, #334a87 100%);
background:-o-linear-gradient(top, #4a5c8f 5%, #334a87 100%);
background:-ms-linear-gradient(top, #4a5c8f 5%, #334a87 100%);
background:linear-gradient(to bottom, #4a5c8f 5%, #334a87 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a5c8f', endColorstr='#334a87',GradientType=0);
background-color:#4a5c8f;
margin:0 15px 15px 0;
}

.trustbut {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3bb679), color-stop(1, #4e876b));
background:-moz-linear-gradient(top, #3bb679 5%, #4e876b 100%);
background:-webkit-linear-gradient(top, #3bb679 5%, #4e876b 100%);
background:-o-linear-gradient(top, #3bb679 5%, #4e876b 100%);
background:-ms-linear-gradient(top, #3bb679 5%, #4e876b 100%);
background:linear-gradient(to bottom, #3bb679 5%, #4e876b 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3bb679', endColorstr='#4e876b',GradientType=0);
border:1px solid #3bb679;
background-color:#3bb679;
margin:0 15px 15px 0;
}

.trustbut:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #359f6a), color-stop(1, #46765e));
background:-moz-linear-gradient(top, #359f6a 5%, #46765e 100%);
background:-webkit-linear-gradient(top, #359f6a 5%, #46765e 100%);
background:-o-linear-gradient(top, #359f6a 5%, #46765e 100%);
background:-ms-linear-gradient(top, #359f6a 5%, #46765e 100%);
background:linear-gradient(to bottom, #359f6a 5%, #46765e 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#359f6a', endColorstr='#46765e',GradientType=0);
background-color:#46765e;
margin:0 15px 15px 0;
}

.listbut {
background: #ef2fef; /* Old browsers */
background: -moz-linear-gradient(top,  #ef2fef 0%, #bc23a8 50%, #9e1999 52%, #75405b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ef2fef 0%,#bc23a8 50%,#9e1999 52%,#75405b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ef2fef 0%,#bc23a8 50%,#9e1999 52%,#75405b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef2fef', endColorstr='#75405b',GradientType=0 ); /* IE6-9 */
border:1px solid #ef2fef;
margin:0 15px 15px 0;
width:300px;
}

.listbut:hover {
background: #c92bdb; /* Old browsers */
background: -moz-linear-gradient(top,  #c92bdb 0%, #a51f8d 50%, #7a135e 53%, #5b324c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #c92bdb 0%,#a51f8d 50%,#7a135e 53%,#5b324c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #c92bdb 0%,#a51f8d 50%,#7a135e 53%,#5b324c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c92bdb', endColorstr='#5b324c',GradientType=0 ); /* IE6-9 */
margin:0 15px 15px 0;
width:300px;
}



.whatsappbut {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5dd168), color-stop(1, #2ab640));
background:-moz-linear-gradient(top, #5dd168 5%, #2ab640 100%);
background:-webkit-linear-gradient(top, #5dd168 5%, #2ab640 100%);
background:-o-linear-gradient(top, #5dd168 5%, #2ab640 100%);
background:-ms-linear-gradient(top, #5dd168 5%, #2ab640 100%);
background:linear-gradient(to bottom, #5dd168 5%, #2ab640 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5dd168', endColorstr='#2ab640',GradientType=0);
border:1px solid #5dd168;
background-color:#5dd168;
margin:0 15px 15px 0;
}

.whatsappbut:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #56af5e), color-stop(1, #219a34));
background:-moz-linear-gradient(top, #56af5e 5%, #219a34 100%);
background:-webkit-linear-gradient(top, #56af5e 5%, #219a34 100%);
background:-o-linear-gradient(top, #56af5e 5%, #219a34 100%);
background:-ms-linear-gradient(top, #56af5e 5%, #219a34 100%);
background:linear-gradient(to bottom, #56af5e 5%, #219a34 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#56af5e', endColorstr='#219a34',GradientType=0);
background-color:#219a34;
margin:0 15px 15px 0;
}

.messengerbut {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #04c4ff), color-stop(1, #0473ff));
background:-moz-linear-gradient(top, #04c4ff 5%, #0473ff 100%);
background:-webkit-linear-gradient(top, #04c4ff 5%, #0473ff 100%);
background:-o-linear-gradient(top, #04c4ff 5%, #0473ff 100%);
background:-ms-linear-gradient(top, #04c4ff 5%, #0473ff 100%);
background:linear-gradient(to bottom, #04c4ff 5%, #0473ff 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#04c4ff', endColorstr='#0473ff',GradientType=0);
border:1px solid #04c4ff;
background-color:#04c4ff;
margin:0 15px 15px 0;
}

.messengerbut:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #05b3e8), color-stop(1, #0566e1));
background:-moz-linear-gradient(top, #05b3e8 5%, #0566e1 100%);
background:-webkit-linear-gradient(top, #05b3e8 5%, #0566e1 100%);
background:-o-linear-gradient(top, #05b3e8 5%, #0566e1 100%);
background:-ms-linear-gradient(top, #05b3e8 5%, #0566e1 100%);
background:linear-gradient(to bottom, #05b3e8 5%, #0566e1 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#05b3e8', endColorstr='#0566e1',GradientType=0);
background-color:#0566e1;
margin:0 15px 15px 0;
}

.emailbut {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e4ae1d), color-stop(1, #cd9d1b));
background:-moz-linear-gradient(top, #e4ae1d 5%, #cd9d1b 100%);
background:-webkit-linear-gradient(top, #e4ae1d 5%, #cd9d1b 100%);
background:-o-linear-gradient(top, #e4ae1d 5%, #cd9d1b 100%);
background:-ms-linear-gradient(top, #e4ae1d 5%, #cd9d1b 100%);
background:linear-gradient(to bottom, #e4ae1d 5%, #cd9d1b 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4ae1d', endColorstr='#cd9d1b',GradientType=0);
border:1px solid #e4ae1d;
background-color:#e4ae1d;
margin:0 15px 15px 0;
}

.emailbut:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d3a11a), color-stop(1, #bc911b));
background:-moz-linear-gradient(top, #d3a11a 5%, #bc911b 100%);
background:-webkit-linear-gradient(top, #d3a11a 5%, #bc911b 100%);
background:-o-linear-gradient(top, #d3a11a 5%, #bc911b 100%);
background:-ms-linear-gradient(top, #d3a11a 5%, #bc911b 100%);
background:linear-gradient(to bottom, #d3a11a 5%, #bc911b 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d3a11a', endColorstr='#bc911b',GradientType=0);
background-color:#bc911b;
margin:0 15px 15px 0;
}



/*   EMAIL FIELD   */


              input#email, input#title, input#firstname, input#lastname, input#branch { 
              margin: 10px 0 10px 0;
               width: 380px;
                -moz-border-bottom-colors: none;
                -moz-border-left-colors: none;
                -moz-border-right-colors: none;
                -moz-border-top-colors: none;
                background: none repeat scroll 0 0 rgba(0, 0, 0, 0.07);
                border-color: -moz-use-text-color #FFF #FFF -moz-use-text-color;
                border-image: none;
                border-radius: 6px 6px 6px 6px;
                border-style: none solid solid none;
                border-width: medium 1px 1px medium;
                box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;
                color: #555;
                font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
                padding: 11px 8px;
                transition: background-color 0.2s ease 0s;
              }


              input#email:focus, input#title:focus, input#firstname:focus, input#lastname:focus, input#branch:focus {
                  background: none repeat scroll 0 0 #fefefe;
                  outline-width: 0;
              } 

              select { 
              margin: 10px 0 10px 0;
               width: 300px;
                -moz-border-bottom-colors: none;
                -moz-border-left-colors: none;
                -moz-border-right-colors: none;
                -moz-border-top-colors: none;
                background: none repeat scroll 0 0 rgba(0, 0, 0, 0.07);
                border-color: -moz-use-text-color #FFF #FFF -moz-use-text-color;
                border-image: none;
                border-radius: 6px 6px 6px 6px;
                border-style: none solid solid none;
                border-width: medium 1px 1px medium;
                box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;
                color: #555;
                font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
                padding: 11px 8px;
                transition: background-color 0.2s ease 0s;
              }



/*   TEXTAREA   */

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ccc;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ccc;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #ccc;
}


              textarea { 
              margin: 10px 0 10px 0;
               width: 380px;
               height: 150px;
                -moz-border-bottom-colors: none;
                -moz-border-left-colors: none;
                -moz-border-right-colors: none;
                -moz-border-top-colors: none;
                background: none repeat scroll 0 0 rgba(0, 0, 0, 0.07);
                border-color: -moz-use-text-color #FFF #FFF -moz-use-text-color;
                border-image: none;
                border-radius: 6px 6px 6px 6px;
                border-style: none solid solid none;
                border-width: medium 1px 1px medium;
                box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12) inset;
                color: #555;
                font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;

                line-height: 1.4em;
                padding: 5px 8px;
                transition: background-color 0.2s ease 0s;
              }


              textarea:focus {
                  background: none repeat scroll 0 0 #fefefe;
                  outline-width: 0;
              } 


hr {
	border: 0; 
	height: 1px; 
	background-image: linear-gradient(to right, rgba(130, 176, 193, 0), rgba(130, 176, 193, 0.75), rgba(130, 176, 193, 0));
}



p#logoLine {
    font:1.8em Georgia, "Times New Roman", serif;
color:#393b41; 
margin-bottom:0; 
} 

p#logoLine span {
    font:0.5em Georgia, "Times New Roman", serif;
color:#393b41; 
} 

#noReasons {
    width: 100%;
    display:none;
    text-align: center;
   }

button {
	font:0.6em "Quicksand", cursive, sans-serif; 
}


button#Yesican {
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background:linear-gradient(to bottom, #77d42a 5%, #5cb811 100%);
	background-color:#77d42a;
	border-radius:6px;
	border:1px solid #268a16;
	display:inline-block;
	cursor:pointer;
	color:#306108;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:14px;
	text-decoration:none;
    width:300px;
	text-shadow:0px 1px 0px #aade7c;
}
button#Yesican:hover {
	background:linear-gradient(to bottom, #5cb811 5%, #77d42a 100%);
	background-color:#5cb811;
}
button#Yesican:active {
	position:relative;
	top:1px;
}


button#Noicant {
	box-shadow:inset 0px 1px 0px 0px #ff9368;
	background:linear-gradient(to bottom, #eb3e3e 5%, #e74a0c 100%);
	background-color:#eb3e3e;
	border-radius:6px;
	border:1px solid #b81717;
	display:inline-block;
	cursor:pointer;
	color:#3d1313;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:14px;
    text-decoration:none;
    width:300px;
	text-shadow:0px 1px 0px #ff9368;
}
button#Noicant:hover {
	background:linear-gradient(to bottom, #ec290f 5%, #d1381d 100%);
	background-color:#df0e0e;
}
button#Noicant:active {
	position:relative;
	top:1px;
}


input#Yesican {
	box-shadow:inset 0px 1px 0px 0px #caefab;
	background:linear-gradient(to bottom, #77d42a 5%, #5cb811 100%);
	background-color:#77d42a;
	border-radius:6px;
	border:1px solid #268a16;
	display:inline-block;
	cursor:pointer;
	color:#306108;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:14px;
	text-decoration:none;
    width:300px;
	text-shadow:0px 1px 0px #aade7c;
}
input#Yesican:hover {
	background:linear-gradient(to bottom, #5cb811 5%, #77d42a 100%);
	background-color:#5cb811;
}
input#Yesican:active {
	position:relative;
	top:1px;
}


input#Noicant {
	box-shadow:inset 0px 1px 0px 0px #ff9368;
	background:linear-gradient(to bottom, #eb3e3e 5%, #e74a0c 100%);
	background-color:#eb3e3e;
	border-radius:6px;
	border:1px solid #b81717;
	display:inline-block;
	cursor:pointer;
	color:#3d1313;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:14px;
    text-decoration:none;
    width:300px;
	text-shadow:0px 1px 0px #ff9368;
}
input#Noicant:hover {
	background:linear-gradient(to bottom, #ec290f 5%, #d1381d 100%);
	background-color:#df0e0e;
}
input#Noicant:active {
	position:relative;
	top:1px;
}

p.slimmer {
    margin:0;
}